header {
	padding: 20px 0;
	width: 100%;
	z-index: 2;
	position: absolute;
	transition: var(--transition-time);
}

header .conteudo {
	display: inline-flex;
	justify-content: space-between;
	width: 100%;
	flex-wrap: wrap;
	align-items: center;
}

header .conteudo .logo {
	max-width: 70%;
}

header .conteudo .logo img {
	display: block;
	width: auto;
	max-width: 100%;
	max-height: 50px;
}

header .conteudo .btn-nav {
	display: inline-block;
	width: auto;
}

header .conteudo .btn-nav i {
	display: block;
	cursor: pointer;
	font-size: 35px;
	transition: var(--transition-time);
	z-index: 999;
	position: relative;
	color: var(--color-white);
}

header .conteudo .btn-nav i:hover {
	color: var(--color-destaque-2);
}

header .conteudo .btn-nav.active i {
	display: initial;
	color: var(--color-white);
}

header .conteudo .btn-nav.active i:hover {
	color: var(--color-destaque-2);
}

header .conteudo .navbar {
	display: flex;
	flex-direction: column;
	width: 100%;
	position: absolute;
	top: 0;
	left: -350px;
	width: 100%;
	height: 100vh;
	background-color: var(--color-destaque-2);
	max-height: 100vh;
	overflow-y: auto;
	transition: var(--transition-time);
	max-width: 350px;
	overflow-x: hidden;
	padding: 20px;
	gap: 30px;
}

header .conteudo .navbar.active {
	left: 0;
}

header .conteudo .navbar .top {
	order: 1;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 30px;
}

header .conteudo .navbar .top .contatos {
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

header .conteudo .navbar .top .contatos li a {
	color: var(--color-white);
	transition: all var(--transition-time);
	text-align: center;
	display: block;
}

header .conteudo .navbar .top .contatos li a:hover {
	color: var(--color-black);
}

header .conteudo .navbar .top .idiomas {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 10px;
}


header .conteudo .navbar .top .idiomas p {
	color: var(--color-white);
	display: block;
}

header .conteudo .navbar .top .idiomas li {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	gap: 10px;
}

header .conteudo .navbar .top .idiomas li a {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	gap: 10px;
	color: var(--color-white);
	transition: all var(--transition-time);
}

header .conteudo .navbar .top .idiomas li a:hover {
	color: var(--color-black);
}

header .conteudo .navbar ul.nav {
	order: 0;
	display: inline-flex;
	justify-content: space-between;
	width: 100%;
	flex-wrap: wrap;
}

header .conteudo .navbar ul.nav li {
	width: 100%;
	cursor: pointer;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

header .conteudo .navbar ul.nav li i:not(.fa-whatsapp) {
	color: var(--color-white);
	padding: 0 10px;
	position: absolute;
	right: 0;
	width: 50px;
	text-align: center;
	height: 50px;
	line-height: 50px;
}

header .conteudo .navbar ul.nav li a {
	width: 100%;
	transition: var(--transition-time);
	color: var(--color-white);
	text-align: left;
	font-size: 16px;
	line-height: 18px;
	padding: 10px 0px;
}

header .conteudo .navbar ul.nav li:hover>a {
	text-decoration: underline;
}

header .conteudo .navbar ul.nav li.whatsapp:hover>a {
	text-decoration: none;
	background-color: var(--color-white);
	border-color: var(--color-white);
	color: var(--color-destaque);
}

@media only screen and (min-width: 768px) {}

@media only screen and (min-width: 1200px) {
	header {
		padding: 10px 0;
	}

	header .conteudo .btn-nav {
		display: none;
	}

	header .conteudo {
		flex-wrap: initial;
	}

	header .conteudo .logo {
		max-width: 260px;
	}

	header .conteudo .logo img {
		max-width: 100%;
		display: block;
	}

	header .conteudo .navbar {
		position: relative;
		left: initial;
		height: initial;
		max-height: initial;
		overflow: initial;
		max-width: initial;
		padding: 0 0 0 50px;
		gap: 10px;
		background: transparent;
		top: initial;
	}

	header .conteudo .navbar .top {
		order: 0;
		flex-direction: row;
	}

	header .conteudo .navbar .top .contatos {
		flex-direction: row;
		gap: 30px;
	}

	header .conteudo .navbar .top .contatos li a {
		font-size: 14px;
	}

	header .conteudo .navbar .top .contatos li a:hover {
		color: var(--color-destaque);
	}

	header .conteudo .navbar .top .idiomas {
		flex-direction: row;
		min-width: 180px;
	}

	header .conteudo .navbar .top .idiomas p,
	header .conteudo .navbar .top .idiomas li a {
		font-size: 14px;
	}

	header .conteudo .navbar .top .idiomas li {
		position: relative;
	}

	header .conteudo .navbar .top .idiomas li .subcategoria {
		position: absolute;
		top: 100%;
		right: 0;
		z-index: 1;
		padding: 10px;
		width: max-content;
		display: flex;
		flex-direction: column;
		min-width: 100%;
		background-color: var(--color-white);
		border-radius: 10px;
		transition: all var(--transition-time);
		gap: 5px;
		opacity: 0;
		visibility: hidden;
	}

	header .conteudo .navbar .top .idiomas li .subcategoria li a {
		color: var(--color-black);
		transition: all var(--transition-time);
	}

	header .conteudo .navbar .top .idiomas li .subcategoria li:hover>a {
		color: var(--color-destaque-2);
	}

	header .conteudo .navbar .top .idiomas li:hover>.subcategoria {
		opacity: 1;
		visibility: visible;
	}

	header .conteudo .navbar ul.nav {
		order: 1;
	}

	header .conteudo .navbar ul.nav li {
		width: auto;
		position: relative;
	}

	header .conteudo .navbar ul.nav li:hover>a {
		color: var(--color-destaque-2);
		text-decoration: none;
	}

	header .conteudo .navbar ul.nav li i:not(.fa-whatsapp) {
		display: none;
	}

	header .conteudo .navbar ul.nav li.whatsapp a.btn {
		padding: 0px 30px;
		background-color: var(--color-destaque);
	}

	header .conteudo .navbar ul.nav li.whatsapp a.btn:hover {
		border-color: var(--color-destaque-2);
		background-color: var(--color-destaque-2);
		color: var(--color-white);
	}
}